FcStrDowncase(3)

NAME
FcStrDowncase - create a lower case translation of a string

SYNOPSIS

#include <fontconfig.h>

FcChar8 * FcStrDowncase (const FcChar8 *s);

DESCRIPTION

Allocates memory, copies s, converting upper case letters to lower case and returns the allocated buffer.

VERSION

Fontconfig version 2.6.0